@charset "utf-8";/* CSS Document */

abbr, article, aside, audio, canvas, datalist, details, figure, dialog, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, time, video {display: block}
figcaption, html, div, map, dt, isindex, form, address, img {display: block}
html {margin: 0;padding: 0;height: 100%}

/* =============================================================================
 HTML5 element display
 ========================================================================== */

audio[controls], canvas {display: inline-block;*display: inline;*zoom: 1}
video {display: inline-block;*display: inline}
html {font-size: 100%;overflow-y: scroll;-webkit-overflow-scrolling: touch;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%}
body {margin: 0;font-size: 12px;line-height: 1.231}
body, button, input, select, textarea {font-family: sans-serif;color: #333}
img {border: 0;-ms-interpolation-mode: bicubic}

/* Correct overflow displayed oddly in IE9 */
svg:not(:root) {overflow: hidden}
table {border-collapse: collapse;border-spacing: 0}
.TableauCase td {background-color: #fcfcfc;border-top: #f1f1f1 0 solid;border-bottom: #f1f1f1 0 solid;border-right: #fff 2px solid;border-left: #fff 2px solid;padding: 3px;vertical-align: top}
.TableauCase table, .TableauCase table td {border: none;padding: none;margin: 0}
.TableauCase table td {border: none;text-align: left;white-space: nowrap}
.TableauCase table th {border: none;text-align: left;font-weight: normal;margin: 0;padding-top: 0;padding-right: 2px;padding-bottom: 0;padding-left: 0}
.TableauCase .nomsite {background-color: #369;color: #FFF;height: 20px;font-weight: bold;white-space: nowrap;line-height: 20px}
.TableauDesign {border: none;border-collapse: collapse}
.TableauDesign td {border: none;padding: 5px;vertical-align: top;text-align: left}
.TableauDesign th {padding: 5px;vertical-align: top;text-transform: uppercase;text-align: left;line-height: 20px}
.Liste_EventsHeader, .Liste_EventsHeader td, .TableauDesign th {border-bottom: #336699 1px solid;color: #336699;font-weight: bold;height: 20px;background-color: #FFF;text-transform: uppercase}
.TableauDesign .paire {background-color: #fcfcfc}
.TableauDesign .impaire {background-color: #F5F5F5}
.TableauDesign td p {line-height: 150%}
.TableauDesign a {color: #666;text-decoration: none}
.TableauDesign td:hover {background-color: #ccd9e5}
.TableauDesign td:hover a:hover {color: #1B3B74;text-decoration: underline}
.Titre {font-style: normal;font-weight: bold;color: #1B3B74;white-space: nowrap;text-transform: none}
.backPage {width: 24px;height: 24px;line-height: 24px;text-align: center;background: url('/pics/backPage.png') no-repeat;background-color: transparent;cursor: pointer;cursor: hand;margin-bottom: 10px}
.backPage a {width: 24px;height: 24px}
body {margin: 0;padding: 0;height: 100%;vertical-align: top;font-family: Arial, sans-serif;font-size: 12px;font-weight: normal;background-image: url(/pics/ERI_bkg.jpg);background-position: top left;background-repeat: no-repeat;background-color: #fff}
:lang(zh-Hant) {font-family: Arial, sans-serif}
select {font-size: 12px}
div {font-size: 12px}
input {border: #999 solid 1px}
.btn {color: #1B3B74;font-weight: bold;background-color: #FFF;border: #999 solid 1px;font-family: inherit;font-size: inherit}
textarea {border: #999 solid 1px;font-family: inherit;font-size: inherit}
#Main {position: absolute;top: 0;width: 100%;height: 100%;z-index: 1;left: 0}
#MainPage {position: relative;margin-left: auto;margin-right: auto;width: 960px;top: 0;border: none;z-index: 150;_height: 100%}
#Contenu {left: 0;top: 0;position: relative;width: 960px;float: left;min-height: 600px;margin-left: auto;margin-right: auto;background-color: #FFF;background-image: url(/pics/ERI_bkg_side.jpg);background-repeat: repeat-y;background-position: left top}
section {top: 0;width: 760px;float: right}
#bkgTrans {background: none;background-color: transparent}
article {min-height: 400px;text-align: left;vertical-align: top;padding: 10px}
/*Header*/
header {position: relative;height: 198px;background-color: transparent;background-image: url(/pics/Banner_bkg.gif);background-position: top;background-repeat: repeat-x;top: 50px}
#LogoOlympic {float: left;position: relative}
#LogoEri {position: relative;float: right;top: 10px}
#history {position: relative;float: left;left: 0;height: 30px;top: 50px;line-height: 30px;text-align: left;width: 100%;padding-left: 10px;color: #1B3B74;font-size: 10px;font-weight: bold}
#textLeading {position: relative;float: right;top: 20px;text-align: right;font-style: italic;color: #999;text-decoration: none;height: 30px;line-height: 30px;width: 200px;padding-right: 10px}
#ZoneSearch {position: absolute;top: 58px;right: 120px;padding: 0;margin: 0;border-collapse: collapse;border: 0;height: 20px}
#ZoneSearch td {height: 20px}
.ZoneSearchInput {border: none;margin: 0;height: 20px;padding-top: 0;padding-right: 0;padding-bottom: 0;padding-left: 3px;vertical-align: bottom;line-height: 20px}
.ZoneSearchSubmit {margin: 0;padding: 0;width: 24px;height: 20px;text-align: center;font-size: inherit;font-family: inherit;color: #1B3B74;font-weight: bold;background-image: url(/pics/OK.png);border: none;background-position: right center;cursor: pointer;cursor: hand}
#langues {position: absolute;height: 36px;top: 50px;right: 10px;line-height: 36px;background-color: transparent;border: none;width: 80px}
#langues selected {font-weight: bold;color: #003366}
#ACCES {position: absolute;height: 36px;line-height: 32px;top: 60px;left: 12px;background-color: #003366}
#ACCES img {top: 5px;position: absolute}
#ACCES a {left: 20px;white-space: nowrap;position: absolute;text-decoration: none;color: #666666}
#ACCES a:hover {color: #1B3B74}
#ImageBanner {position: relative;top: 0}
/*fin header*/

footer {top: 0;float: left;position: relative;background-color: #f9f9f7;height: 60px;width: 100%;margin: 0;padding: 0;border-bottom: #eee solid 1px;border-top: #eee solid 1px}
footer ul {position: relative;margin-left: auto;margin-right: auto;margin-bottom: 0;margin-top: 0;width: 960px;top: 20px;padding-top: 0;padding-right: 0;padding-bottom: 5px;padding-left: 0;list-style: none}
footer ul li, footer ul li a {vertical-align: middle;padding: 0;display: inline;text-align: left;font-size: 10px;font-weight: bold;color: #000000;text-decoration: none}
footer ul li a:hover {color: #1B3B74}
footer #Copyright {text-align: left;font-size: 10px;font-weight: bold;color: #7e7e7e;padding-right: 60px}
.Sommaire ul li {background-color: #0F0}
a, .lien {color: #1B3B74;text-decoration: underline}
a:hover, lien:hover {color: #336699;text-decoration: none}
.souligne {text-decoration: underline}
#News {padding: 10px;background-image: url(/pics/newsbkg.png);background-repeat: no-repeat;background-position: center bottom;height: 355px}
.TitreNews {color: #0F0}
.Case {background-color: #0F0}
.titreChampTableInfo {FONT-WEIGHT: bold}
.WIP {position: relative;top: 50px;color: #666666}
.site {font-size: 11px;white-space: nowrap}
.TableauCase {float: left}
.TableauCase_Col1 {width: 200px}
.TableauCase_Col2 {width: 180px}
.TableauCase_Col3 {width: 200px}
.TableauCase_Col4 {width: 160px}
#vide {background-color: transparent}
.ListeDesign {width: 100%;border: none;border-collapse: collapse}
.ListeDesign th {text-align: center;color: #369;font-weight: bold;height: 30px;text-transform: uppercase}
.ListeDesign .BordRight {border-right: #999 1px solid;width: 33%}
.ListeDesign .BordLeft {border-left: #999 1px solid;width: 33%}
.ListeDesign .BordMiddle {border-left: #999 1px solid;border-right: #999 1px solid}
.ListeDesign td {padding-right: 15px;vertical-align: top}
.List_Events:hover {background-color: #336699;color: #FFF}
.List_Events td {height: 20px;padding-left: 5px}
.List_Clients {background-color: #fcfcfc}
.List_Clients td {border-bottom: #FFF 5px solid;padding: 10px}
.List_Partners {background-color: #fcfcfc}
.List_Partners td {border: #FFF 5px solid;padding: 10px;height: 100px}
.List_Clients img, .List_Events img, .List_Partners img {float: right}
.Liste_EventsHeader, .Liste_EventsHeader td, .TableauDesign th {border-bottom: #336699 1px solid;color: #336699;font-weight: bold;height: 20px;background-color: #FFF;text-transform: uppercase}
.double {line-height: 15px}
.TitreListe {font-family: Arial, Helvetica, sans-serif;font-size: 12px;height: 22px;background-color: #003366;color: #FFFFFF;text-indent: 10px;width: 730px;line-height: 22px;font-weight: bold;padding-right: 10px}
.DateEvent {font-family: Arial, Helvetica, sans-serif;font-size: 14px;height: 40px;width: 70px;color: #336699;text-indent: 10px;line-height: 14px;font-weight: bold;margin-left: -5px;text-align: center}
.DateEventTable {border: 1px solid #dadada;width: 730px;padding: 5px;background-image: url(/pics/Arrow_Event.png);background-repeat: no-repeat;background-position: left top}
.DateEventTable2 {border: 1px solid #dadada;width: 730px;padding: 5px;background-image: url(/pics/Arrow_Event2.png);background-repeat: no-repeat;background-position: left top}
ul.Liste {list-style-position: outside}
.BigTitre {text-transform: uppercase;color: #003366;font-size: 12px;font-weight: bold}
#LOGOPat {text-align: right;float: right;padding: 0;border: #999 1px solid}
#PDF_brochure {text-align: right;float: right;padding: 0 0 15px 15px}
#PDF {border: #d9d9d9 solid 1px}
#PDF:hover {border: #369 solid 1px}
.TitreLigne {color: #036;font-weight: bold;text-decoration: underline;line-height: 30px}
article p {margin: 0 0 1em 0;padding: 0}
article ul {line-height: 150%;list-style-image: url(/pics/puce.gif)}
article ul ul {list-style-image: url(/pics/puce2.gif);font-weight: normal}
.info {font-weight: bold}
.TableauPat td {padding: 10px;vertical-align: top;width: 96px}
.TableauPat img {border: #999 1px solid}
.TableauPat #vide {background: none}
.TableauContact, .TableauContact table {width: 100%}
.TableauContact {border: #dbdbdb 1px solid;background-color: #F8F8F8}
.TableauContact td {padding: 5px;vertical-align: top;text-align: left}
.TableauContact table td {padding: 0;border: none}
.TableauContact table th, .TableauContact table td {height: 20px}
.TableauContact table td .double {height: 50px}
.TableauContact table td, .TableauContact table th {vertical-align: top;padding-bottom: 5px;line-height: 150%}
.TableauContact table td {text-align: left;padding-left: 5px;width: 200px}
.TableauContact table th {color: #036;text-align: right;white-space: nowrap}
.TableauContact #vide {padding: 0}
.Retour {background-image: url(/pics/back.png);background-position: center left;background-repeat: no-repeat;height: 24px;width: 80px;text-indent: 16px;line-height: 24px;color: #FFF;font-weight: bold;text-decoration: none;cursor: hand;cursor: pointer}
.Retour a {line-height: 24px;color: #FFF;font-weight: bold;text-decoration: none}
.TabContactERI th {width: 120px;text-align: right}
.TabContactERI .top {border-left: 1px solid #dbdbdb;border-right: 1px solid #dbdbdb;border-bottom: 0 solid #dbdbdb;border-top: 1px solid #dbdbdb;background-color: #F8F8F8}
.TabContactERI .middle {border-left: 1px solid #dbdbdb;border-right: 1px solid #dbdbdb;border-bottom: 0 solid #dbdbdb;border-top: 0 solid #dbdbdb;background-color: #F8F8F8}
.TabContactERI .bottom {border-left: 1px solid #dbdbdb;border-right: 1px solid #dbdbdb;border-bottom: 1px solid #dbdbdb;border-top: 0 solid #dbdbdb;background-color: #F8F8F8}
.TabContactERI th, .TabContactERI td {height: 30px;padding: 0 12px 0 12px}
.TabContactERI td {line-height: 30px;text-align: left;text-wrap: none;padding: 0 12px 0 12px}
.TabContactERI td #tel {width: 30px;text-align: left}
.TabContactERI td #fax {width: 50px;text-align: right}
.TabContactERI td #number {width: 115px;text-align: right}
.TabContactERI td #email {width: 150px;text-align: right}
.TabContactERI td #marktingVente {text-align: right;width: 100%;font-weight: bold}
.TabContactERI td div {display: inline-block}
.PlanDuSite th, .PlanDuSite td {height: 22px}
.PlanDuSite th {color: #369;text-align: left}
.PlanDuSite .Niv1, .PlanDuSite .Niv1End {color: #369;text-align: left;text-indent: 20px}
.PlanDuSite .Niv1 {background-image: url(/pics/niveau.png);background-position: 0 top;background-repeat: no-repeat}
.PlanDuSite .Niv1End {background-image: url(/pics/niveau.png);background-position: 0 bottom;background-repeat: no-repeat}
.PlanDuSite .Niv2, .PlanDuSite .Niv2End {color: #369;text-align: left;text-indent: 40px}
.PlanDuSite .Niv2 {background-image: url(/pics/niveau.png);background-position: 20px top;background-repeat: no-repeat}
.PlanDuSite .Niv2End {background-image: url(/pics/niveau.png);background-position: 20px bottom;background-repeat: no-repeat}
.legende {font-size: 10px;font-style: italic}
.LogoClient {position: relative;margin: 5px;float: left}
.TableauClient Td {height: 70px;text-align: center;text-align: -moz-center}
.TableauClient img {text-align: center;margin: 0 auto}
.TableauClient Th {font-size: 10px;font: Arial, Helvetica, sans-serif;color: #999}
.TableauClient Td {border-top: #CCC 1px solid}
.TableauIndex th {color: #036;font-weight: bold;text-align: left;padding-left: 5px;border-bottom: #999 1px solid;height: 20px;padding-top: 25px;text-transform: uppercase;font-size: 12px}
.TableauIndex th a {font-size: 12px;color: #036}
.TableauIndex td {padding-top: 5px;vertical-align: top;height: 20px;font-size: 11px;font-weight: bold}
.TableauIndex a {font-size: 11px;color: #336699;text-decoration: none}
.TableauIndex a:hover {color: #1B3B74;text-decoration: underline}
.TableauIndex p {line-height: 100%;white-space: nowrap}
.TableauIndex ul {line-height: 175%;list-style-type: none;list-style-image: none;list-style-position: outside;font-weight: normal}
.TableauIndex ul li {margin-left: -20px}
.TableauIndex .Niv1 {color: #369;text-align: left;padding-left: 15px}
.TableauIndex .Niv2 {color: #369;text-align: left;padding-left: 30px;font-weight: normal}
.TableauIndex .Niv3 {color: #369;text-align: left;padding-left: 45px}
.Required {border: #F00 solid 1px}
.titreWarning {color: #F00}
.WIDTH740 {width: 740px}
.Center {text-align: center}
.limite {text-overflow: ellipsis}
a:hover, a:active, a:focus {outline: 0}
 object, embed, a, a img, a:active, a:selected, a:visited {outline:0}
.Award_Table td {font-size: 11px;border-bottom: #e0e0e0 solid 1px;vertical-align: middle;color: #666666}
.Award_Table .Prix {font-size: 12px;font-weight: bold;color: #1B3B74;line-height: 18px;text-transform: uppercase}
.Award_Table .Category {font-size: 11px;font-weight: bold;color: #333333}
.awards_Logo {max-width: 400px}
.Awards_content {background-color: #EDEDED}
.TableauCase .nomsite {height: 20px;font-size: 11px;font-weight: bold;white-space: nowrap;line-height: 20px}
.scrollToTop {/*margin-left: -24px;*/
	margin-left: 730px;width: 24px;height: 24px;position: fixed;bottom: 70px;line-height: 24px;text-align: center;display: none;background: url('/pics/backTop.png') no-repeat;background-color: transparent;cursor: pointer;cursor: hand}
#Formulaire tr {text-align: right}
#Formulaire label {margin-right: 5px;vertical-align: top;height: 22px;line-height: 22px}
#Formulaire select {height: 22px}
.seeMore {width: 150px;height: 24px;line-height: 24px;text-align: left;color: #ffffff;text-decoration: none;padding-left: 5px;font-weight: bold;background-position: center center;background-color: transparent;cursor: pointer;cursor: hand;margin-top: 10px}
.seeMore {background: url('/pics/seemore.png') no-repeat}

.dl-trigger {display: none}
.dl-menuwrapper li.dl-back > a {display: none}
.dl-menuwrapper li.dl-back {display: none}
nav ul, nav li {list-style: none;margin: 0;padding: 0}
nav> ul {top: 137px;position: absolute;z-index: 25000;text-transform: uppercase;font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-style: normal;font-weight: normal;font-variant: normal;letter-spacing: 3px;height: 30px;width: 100%;margin-left: auto;margin-right: auto}
.DE {letter-spacing: -1px}
nav> ul li {height: 30px;float: left;zoom: 1;width: 20%;text-align: center}
nav> ul li.hover, nav> ul li:hover {position: relative;z-index: 599;cursor: default}
nav> ul ul {width: 192px;position: absolute;white-space: nowrap;top: 100%;left: 0;visibility: hidden}
nav> ul ul li {display: block;float: left;background-color: transparent;color: #999;filter: none;border-top: #999 solid 1px;width: 100%}
nav> ul ul li a {-moz-opacity: .85;KhtmlOpacity: .85;opacity: .85;background-color: #f1f1f1}
nav> ul ul li {text-align: left;font-weight: bold;line-height: 30px;font-size: 10px;letter-spacing: 0;text-indent: 5px;margin-right: 5px}
.dir {line-height: 30px}
nav> ul li:hover> a.dir {background-color: #1B3B74;color: #fff;filter: alpha(opacity=95);-moz-opacity: .95;KhtmlOpacity: .95;opacity: .95}
nav> ul ul li:hover> a.dir {background-color: #1B3B74;color: #fff;filter: none;-moz-opacity: .90;KhtmlOpacity: .90;opacity: .90}
nav> ul li:hover> ul {visibility: visible}
nav> ul li a {display: block;height: 30px;text-decoration: none;color: #666}
nav> ul ul a {width: 192px}
nav> ul ul a:link, nav> ul ul a:visited {color: #666}
nav> ul ul a:hover {visibility: visible;background-color: #1B3B74;color: white}
nav> ul li .selected {background-color: #1B3B74;color: #fff;filter: none;-moz-opacity: 1.0;KhtmlOpacity: 1.0;opacity: 1.0}
nav> ul ul ul {visibility: hidden;top: 25%;left: 100px;white-space: nowrap;border: #999999 solid 1px}
nav> ul ul ul li a {-moz-opacity: 1;KhtmlOpacity: 1;opacity: 1;background-color: #f1f1f1}
nav> ul ul ul li a:hover {visibility: visible;background-color: #1B3B74;color: #fff}


/* schema */

#ManagementSystems_Control, #CustomerBankingProducts_Services, #CommonComponents, #Infrastructure_Parameters, #BusinessInterfaces, #DistributionChannels {position: absolute}
#DistributionChannels {top: 50px;left: 210px}
#ManagementSystems_Control {top: 50px;left: 340px}
#CustomerBankingProducts_Services {top: 125px;left: 340px}
#CommonComponents {top: 296px;left: 340px}
#BusinessInterfaces {top: 50px;left: 830px}
#Infrastructure_Parameters {top: 405px;left: 210px}
#legende {position: absolute;top: 480px;left: 210px}
#DistributionChannels, #BusinessInterfaces {background-image: url(/pics/SchemaV.png);background-repeat: no-repeat;background-position: center center;width: 120px;height: 342px;padding: 0;margin: 0;border: 0;text-align: center}
#ManagementSystems_Control {background-image: url(/pics/SchemaH1.png);background-repeat: no-repeat;background-position: center center;width: 480px;height: 64px;padding: 0;margin: 0;border: 0;text-align: center}
#CustomerBankingProducts_Services {background-image: url(/pics/SchemaH2.png);background-repeat: no-repeat;background-position: center center;width: 480px;height: 160px;padding: 0;margin: 0;border: 0;text-align: center}
#CommonComponents {background-image: url(/pics/SchemaH3.png);background-repeat: no-repeat;background-position: center center;width: 480px;height: 96px;padding: 0;margin: 0;border: 0;text-align: center}
#Infrastructure_Parameters {background-image: url(/pics/SchemaH4.png);background-repeat: no-repeat;background-position: center center;width: 740px;height: 66px;padding: 0;margin: 0;border: 0;text-align: center}
.dropdown dd, .dropdown dt, .dropdown ul {margin: 0;padding: 0}
.dropdown ul {margin: 0;padding: 0;list-style-type: none;list-style-image: none}
.dropdown dd {position: relative}
#DistributionChannels dt, #BusinessInterfaces dt, #ManagementSystems_Control dt, #CommonComponents dt, #Infrastructure_Parameters dt, #CustomerBankingProducts_Services dt {text-align: center;color: #385d8a;font-size: 12px;font-weight: bold;text-decoration: none;vertical-align: middle;display: table-cell}
#DistributionChannels dt, #BusinessInterfaces dt {height: 60px;width: 120px}
#ManagementSystems_Control dt, #CommonComponents dt, #CustomerBankingProducts_Services dt {height: 20px;width: 480px}
#Infrastructure_Parameters dt {height: 20px;width: 740px}
.dropdown dt a {display: none}
#DistributionChannels ul, #BusinessInterfaces ul {margin: 0;padding: 0;width: 120px}
#DistributionChannels ul li, #BusinessInterfaces ul li {background-image: url(/pics/Zone1.png)}
#DistributionChannels ul li:hover, #BusinessInterfaces ul li:hover {background-image: url(/pics/Zone1_over.png)}
#ManagementSystems_Control ul li, #CustomerBankingProducts_Services ul li, #CommonComponents ul li {width: 106px;background-image: url(/pics/Zone3.png);float:left;display: inline-block;padding-right: 7px;padding-left: 7px}
#ManagementSystems_Control ul li:hover, #CustomerBankingProducts_Services ul li:hover, #CommonComponents ul li:hover {background-image: url(/pics/Zone3_over.png)}
#Infrastructure_Parameters ul li {width: 84px;background-image: url(/pics/Zone2.png);display: inline-block;float:left;padding-right: 3px;padding-left: 3px;margin-left:2px}
#Infrastructure_Parameters ul li:hover {background-image: url(/pics/Zone2_over.png)}
.dropdown li {list-style: none;height: 27px;vertical-align: middle;background-repeat: no-repeat;background-position: center center;padding-top: 3px;padding-bottom: 3px}
.dropdown li a {height: 27px;color: #fff;text-decoration: none;line-height: 11px;text-align: center;font-size: 11px;cursor: pointer;cursor: hand;margin: 0;width: 100%;vertical-align: middle;display: table}
.dropdown li a span.value {vertical-align: middle;display: table-cell}
/**/
.newslider-vertical {position: absolute;top:271px;width: 635px;height: 320px;background-color: #FFFFFF;left: 0}
/* Nav */
.newslider-vertical .sliderkit-nav {width: 200px;height: 320px;background-color: #f1f1f1;background-image: url("../images/newslider-arrow_bkg.gif");background-repeat: repeat-y;background-position: left top}
.newslider-vertical .sliderkit-nav-clip li {height: 80px;width: 210px;margin-bottom: 0;padding-right: 0}
.newslider-vertical .sliderkit-nav-clip li.sliderkit-selected {/*background: transparent url("../images/newslider-arrow.gif") no-repeat right center;*/
	background-image:url("/_include/lib/images/newslider-arrow.gif");background-position:right center;background-repeat:no-repeat;background-color: #b2bcc4;width: 210px;height: 80px}
.newslider-vertical .sliderkit-nav-clip li a {height: 50px;width: 200px;padding: 30px 0 0 10px;text-align: left;font-size: 12px;color: #336699;text-decoration: none;/*	background:#f1f1f1;*/}
.newslider-vertical .sliderkit-nav-clip li a:hover, .newslider-vertical .sliderkit-nav-clip li a:focus {color: #fff;/*background: #b2bcc4;*/
	width: 200px}
/* Panel */
.newslider-vertical .sliderkit-panels {position: absolute;left: 210px;width: 425px;height: 320px;overflow: hidden}
.newslider-vertical .sliderkit-panel {left: 0;top: 0;width: 405px;height: 300px;padding: 10px;background: #fff}
/* News block */
.newslider-vertical .sliderkit-news h3, .newslider-vertical .sliderkit-news h3 a {color: #000;font-weight: bold}
.newslider-vertical .sliderkit-news h3 {font-size: 1.2em;margin: 0 0 15px}
.newslider-vertical .sliderkit-news img {float: right;height: auto;margin: 0 0 0 10px;overflow: hidden}
.newslider-vertical .sliderkit-news p {margin: 0}
.newslider-vertical .sliderkit-news a {color: #333}
.newslider-vertical .sliderkit-news a:hover {color: #369}
.newslider-vertical .sliderkit-news-readmore {position: absolute;right: 10px;bottom: 10px}
/***/
.tabbed_content {width: 315px;height: 290px;position: absolute;top:271px;left: 645px}
.tabs {height: 30px;position: relative;width: 315px;background-color: #f1f1f1}
.tabs .moving_bg {padding: 0;background-image: url(/pics/Ntabs.png);position: absolute;width: 105px;z-index: 190;left: 0;height: 40px;bottom: 0;background-position: center top;background-repeat: no-repeat}
.tabs .tab_item {display: block;float: left;padding: 0;width: 105px;color: #336699;text-align: center;z-index: 200;position: relative;cursor: pointer;height: 30px;line-height: 30px}
.tabs .tab_item:hover, .tabs .tab_item a {text-decoration: none}
.tabbed_content .slide_content {overflow: hidden;padding: 0;position: relative;height: 290px;width: 315px;background-color: #FCFCFC}
.tabslider {width: 5000px}
.tabslider>div {float: left;width: 315px;height: 100%;margin: 0;padding: 0;margin-right: 0}
.ui-widget {width: 640px;position:relative;left:50px}